Slackware 10.2 / 11.0 / 12.0 / 12.1 / 12.2 / current : cyrus-sasl (SSA:2009-134-01)

This script is Copyright (C) 2009-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New cyrus-sasl packages are available for Slackware 10.2, 11.0, 12.0,
12.1, 12.2, and -current to fix a security issue. A buffer overflow in
the sasl_encode64() function could lead to a denial of service or
possible execution of arbitrary code.

See also :

http://www.nessus.org/u?a538aa80

Solution :

Update the affected cyrus-sasl package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 38778 ()

Bugtraq ID:

CVE ID: CVE-2009-0688